;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                        Design by  찌니™.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=검정테두리(2픽셀)
direction=0

[Skin]
file=black_border2.bmp
upleft=2 2
upmid=1 2
upright=2 2
ctleft=2 1
ctright=2 1
btleft=2 2
btmid=1 2
btright=2 2

[Make]
stretch_mode=0
pic_drawpt=2 2
extraspace=4 4
